Subject: CCL: ONIOM Summary

From: Steve Williams <willsd.-at-.appstate.edu>
Date: Fri, 09 Apr 2004 07:45:00 -0400

Original Message:
>I am trying to learn to do onoim calculations in g03.  My test molecule is 
>a rather large Re(V) complex that is a +2 singlet cation.  I am trying a 
>two layer oniom with the Re and the 6 atoms it is bound to (1 N, 4 P, 1 
>Cl) as the high layer (b3lyp/lanl2dz) with the rest done at am1.  I found 
>that the default guess did not work (stopped with an error before guess 
>computation began) so switched to guess=harris and got rid of that 
>error.  I now have persistent bad file IO crashes.  These usually indicate 
>lack of disk space, but I do not think that is the case on this machine as 
>I have been able to run some rather large CAS calculations, and single 
>layer calculations run fine (b3lyp/lanl2dz on whole complex is slow but 
>does run; geometry optimizations eventually converge...); none of these 
>large calculations required any fooling with maxdisk.  I am running on a 
>64 bit Itanium cluster so splitting rwf file has not been needed with 
>other jobs.  The top of my input is below:
>
>%mem=120MW
>%nproc=4
># opt oniom=(rb3lyp/lanl2dz:ram1) geom=connectivity guess=harris
>
>first try at oniom calculation for one of grant's biggies
>
>2  1  2  1  0  1
>  C                0    9.649231   -0.243106   -0.297205 L
>  C                0    8.621088   -0.302810   -1.225543 L
>  C                0    7.252282   -0.215031   -0.805502 L
>
>with lots more geometry below.  G03 does seem to read this file as 
>intended (it confirms which atoms are in the high and low layer, confirms 
>that the whole molecule is a +2 singlet, that the high layer is a +2 
>singlet, and that the low layer is a neutral singlet.  The last few lines 
>before G03 crashes are :
>
>  ONIOM: Cut between C /H   120 and P    26 factor= 0.773169 0.773169
>  ONIOM: saving gridpoint 17
>  ONIOM: generating point  3 -- low level on real system.
>  Standard basis: VSTO-3G (5D, 7F)
>  Atomic number  75 exceeds maximum of  54 in STO -- maximum used.
>  There are   349 symmetry adapted basis functions of A   symmetry.
>  Integral buffers will be    131072 words long.
>  Raffenetti 1 integral format.
>  Two-electron integral symmetry is turned on.
>    349 basis functions,  1047 primitive gaussians,   349 cartesian basis 
> functions
>    179 alpha electrons      179 beta electrons
>        nuclear repulsion energy      5857.5087847753 Hartrees.
>  NAtoms=  130 NActive=  130 NUniq=  130 SFac= 1.00D+00 NAtFMM=   60 Big=T
>  FileIO operation on non-existent file.
>FileIO: IOper= 2 IFilNo(1)=  -516 Len=       61075 IPos=       61075 
>Q=*****************
>
>
>  dumping /fiocom/, unit = 1 NFiles =    51 SizExt =    524288 WInBlk 
> =      2048
>                    defal = T LstWrd =     4567040 FType=2 FMxFil=10000
>
>  Number           0        501        502        503        507 
> 508        511        520
>  Base       4167680     432128     448512     600064     610304 
> 3831808    1906688    3848192
>
>Then there is good bit of related (diagnostic?) stuff.

My problem was caused by ignorance of the ONIOM method: the ENTIRE molecule 
is treated with the low level method, and the high level subset is also 
treated with high level method.  Since there are no AM1 parameters in G03 
for Re, this means that my intended calculation was doomed from the 
beginning.  The best I can hope for is to treat the low level with 
something like rhf/lanl2dz, and this will nor be a large time savings over 
treating the whole molecule with B3LYP/lanl2dz.
Thanks for helpful suggestions from Etienne Derat  and Goedele Roos.
Steve Williams

Steve Williams
A. R. Smith Department of Chemistry
Appalachian State University
Boone, NC 28608
USA
828-262-2965